[submodule "apps/online-marketing-assistant-bot/web"]
	path = apps/online-marketing-assistant-bot/web
	url = ../../../../savemetenminutes-root/amp/apps/online-marketing-assistant-bot/web.git
	branch = master
[submodule "apps/timeshit"]
	path = apps/timeshit
	url = ../../../../savemetenminutes-root/timeshit.git
	branch = master
[submodule "apps/phpredisadmin"]
	path = apps/phpredisadmin
	url = ../../../../savemetenminutes-root/amp/apps/phpredisadmin.git
	branch = master
[submodule "apps/phpmyadmin"]
	path = apps/phpmyadmin
	url = ../../../../savemetenminutes-root/amp/apps/phpmyadmin.git
	branch = master
[submodule "apps/zend-framework3"]
	path = apps/zend-framework3
	url = ../../../../savemetenminutes-root/amp/apps/zend-framework3.git
	branch = master
[submodule "apps/zend-expressive3"]
	path = apps/zend-expressive3
	url = ../../../../savemetenminutes-root/amp/apps/zend-expressive3.git
	branch = master
[submodule "apps/symfony4"]
	path = apps/symfony4
	url = ../../../../savemetenminutes-root/amp/apps/symfony4.git
	branch = master
[submodule "apps/laravel6"]
	path = apps/laravel6
	url = ../../../../savemetenminutes-root/amp/apps/laravel6.git
	branch = master
[submodule "apps/laravel6-voyager"]
	path = apps/laravel6-voyager
	url = ../../../../savemetenminutes-root/amp/apps/laravel6-voyager.git
	branch = master
[submodule "apps/joomla3"]
	path = apps/joomla3
	url = ../../../../savemetenminutes-root/amp/apps/joomla3.git
	branch = master
[submodule "apps/joomla4"]
	path = apps/joomla4
	url = ../../../../savemetenminutes-root/amp/apps/joomla4.git
	branch = master
[submodule "apps/wordpress5"]
	path = apps/wordpress5
	url = ../../../../savemetenminutes-root/amp/apps/wordpress5.git
	branch = master
[submodule "apps/drupal8"]
	path = apps/drupal8
	url = ../../../../savemetenminutes-root/amp/apps/drupal8.git
	branch = master
[submodule "apps/magento2"]
	path = apps/magento2
	url = ../../../../savemetenminutes-root/amp/apps/magento2.git
	branch = master
[submodule "apps/vmware"]
	path = apps/vmware
	url = ../../../../savemetenminutes-root/amp/apps/vmware.git
	branch = master
[submodule "apps/yii2"]
	path = apps/yii2
	url = ../../../../savemetenminutes-root/amp/apps/yii2.git
	branch = master
[submodule "apps/cakephp3"]
	path = apps/cakephp3
	url = ../../../../savemetenminutes-root/amp/apps/cakephp3.git
	branch = master
[submodule "apps/codeigniter4"]
	path = apps/codeigniter4
	url = ../../../../savemetenminutes-root/amp/apps/codeigniter4.git
	branch = master
[submodule "apps/mantisbt"]
	path = apps/mantisbt
	url = ../../../../savemetenminutes-root/amp/apps/mantisbt.git
	branch = master
[submodule "apps/mediawiki"]
	path = apps/mediawiki
	url = ../../../../savemetenminutes-root/amp/apps/mediawiki.git
	branch = master
[submodule "volumes-common/directory/var/www/content/composer"]
	path = volumes-common/directory/var/www/content/composer
	url = ../../../../savemetenminutes-root/amp/application/composer.git
	branch = master
[submodule "openapi-gui/volumes/directory/usr/src/app"]
	path = openapi-gui/volumes/directory/usr/src/app
	url = https://github.com/Mermade/openapi-gui.git
	branch = master
[submodule "openapigenerator/volumes/directory/home/openapi-generator"]
	path = openapigenerator/volumes/directory/home/openapi-generator
	url = https://github.com/OpenAPITools/openapi-generator.git
	branch = master
